TigerVNC CVE-2016-10207 Denial of Service Vulnerability

Bugtraq ID: 96012
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-10207
Remote: Yes
Local: No
Published: Feb 02 2017 12:00AM
Updated: Mar 07 2017 03:02AM
Credit: Ruediger Meier, Michal Srb (SUSE Linux).
Vulnerable: TigerVNC TigerVNC 1.7
TigerVNC TigerVNC 1.3.1
TigerVNC TigerVNC 1.3
TigerVNC TigerVNC 1.1.0
TigerVNC TigerVNC 1.0.1
TigerVNC TigerVNC 1.0.0
TigerVNC TigerVNC 0.0.91
TigerVNC TigerVNC 0.0.90
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus